Se aplica a:

Microsoft .NET Framework 3.5, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1, Microsoft .NET Framework 4.6.2, Microsoft .NET Framework 4.7, Microsoft .NET Framework 4.7.1, Microsoft .NET Framework 4.7.2 y Microsoft .NET Framework 4.8

Resumen

Existe una vulnerabilidad de elevación de privilegios cuando Common Language Runtime (CLR) de .NET Framework permite la creación de archivos en ubicaciones arbitrarias. Un atacante que aproveche esta vulnerabilidad podría escribir archivos en carpetas que requieran privilegios superiores a los que ya tiene el atacante.

Para obtener más información sobre las vulnerabilidades, consulte los siguientes artículos de Vulnerabilidades y exposiciones comunes (CVE).

Importante

  • Todas las actualizaciones de .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 y 4.7.2 requieren la instalación de la actualización de d3dcompiler_47.dll. Es recomendable instalar el archivo d3dcompiler_47.dll incluido antes de aplicar esta actualización. Para obtener más información sobre d3dcompiler_47.dll, consulte el artículo KB 4019990.

  • Si se instala un paquete de idioma después de esta actualización, habrá que volver a instalar la actualización. Por tanto, se recomienda instalar los paquetes de idioma necesarios antes de instalar esta actualización. Para obtener más información, consulte Agregar paquetes de idioma a Windows.

Información adicional acerca de esta actualización

En los siguientes artículos podrá encontrar información adicional sobre esta actualización relacionada con las versiones de productos individuales.

  • 4514349 Descripción de la actualización de solo seguridad de .NET Framework 3.5 para Windows Server 2012 (KB4514349)

  • 4514342 Descripción de la actualización de solo seguridad de .NET Framework 4.5.2 para Windows Server 2012 (KB4514342)

  • 4514337 Descripción de la actualización de solo seguridad para .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 y 4.7.2 para Windows Server 2012 (KB4514337)

  • 4514330 Descripción de la actualización de solo seguridad de .NET Framework 4.8 para Windows Server 2012 (KB4514330)

Información sobre protección y seguridad

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×